{
  "verseBefore": "Mơnuĩh halơi pha rlao sì apãt mãq vruãq ngãq Kơu hũ tãl trôh luỗiq hadơi, nữn Kơu ròq alĩn vrơi gơnuar chơnuãq pãq dlòc dơgrữq pơjẽh vual vơla. ",
  "verseAfter": "Mơnuĩh halơi pha rlao sì miẽt apãt mãq vruãq ngãq Kơu hũ tãl trôh luỗiq hadơi, nữn Kơu ròq alĩn vrơi gơnuar chơnuãq pãq dlòc dơgrữq pơjẽh vual vơla. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-10-14T09:05:10.142Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
